Forum Index -> VoiceMac -> Intel Required?
Delete Thread
Page First 1 Last

Misty
November 19, 2010, 2:39:31 PM
I'm so excited to find this app but I can't seem to get it to work properly. I'm running Mac OS X but I do not have an Intel processor. Is this required for your app?

Mr. Gecko
November 19, 2010, 2:55:24 PM
VoiceMac should run on 10.4 or later with PPC/Intel. What isn't working right?

Page First 1 Last
Name:
Email Address:
Message:
Image Verification:
verify
Refresh